<template>
    <footer class="footer">
        <div class="container">
            <p class="footer__copyright">© {{ new Date().getFullYear() }} Damian Wysokiński</p>
        </div>
    </footer>
</template>

<style scoped>
.footer {
    padding: 40px 0;
}
.footer__copyright {
    margin: 0;
    color: #4B5563;
    font-size: 14px;
}
</style>